Sailclear-2022 - Bug #2417

Individual List > Uplaod from Excel Button >Do not upload anything > Click on download template >

check below how page appearing
05/27/2022 03:06 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL :- https://sailclear2022-training.cclec.org/individual

clipboard-202205271505-sizla.png

History

#1 - 05/30/2022 04:55 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 04:56 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 11:07 AM - priyanka Sharma

- Status changed from Resolved to Closed
